/*
Theme Name:     Bizix Child Theme
Theme URI:      http://themeforest.net/user/Softwebmedia/portfolio
Description:    Bizix Child Theme for customization
Author:         Soft Web Media
Author URI:     http://themeforest.net/user/Softwebmedia
Template:       bizix
Version: 		1.00
*/


/* Add your custom style below */

/**
 * Prints HTML with meta information for the categories, tags.
 *
 * @since 1.2.5
 */

#swm-main-nav-holder.sticky-on .swm-primary-nav > li > a > span::before,
#swm-main-nav-holder.sticky-on .swm-primary-nav > li.swm-m-active > a > span::before,
#swm-main-nav-holder.sticky-on .swm-primary-nav > li > a::before,
#swm-main-nav-holder.sticky-on .swm-primary-nav > li.swm-m-active > a::before {
  background-color: #155fa8 !important;
}
.swm-primary-nav > li.pm-dropdown ul > li:hover > a,
.swm-primary-nav > li.megamenu-on ul a:hover,
.swm-primary-nav > li.megamenu-on ul > li > ul > li:hover > a,
#swm-main-nav-holder.sticky-on ul.swm-primary-nav > li > a:hover,
#swm-main-nav-holder.sticky-on ul.swm-primary-nav > li.swm-m-active > a {
  color: #155fa8 !important;
}
/*body.single .swm-main-container .elementor .elementor-section-wrap .elementor-section .elementor-container .elementor-row .elementor-column.elementor-col-50 + .elementor-column.elementor-col-50 .elementor-widget-wrap .elementor-element:last-child .elementor-text-editor {*/
/*  padding: 1rem;*/
/*  background: #eee;*/
/*}*/
footer.footer .gyan-sm-wid-icons {
  margin: 0 !important;
}
footer.footer .ftlogo {
  padding-top: 20px;
}
.footer p {
  margin-bottom: 10px !important;
}
.footer,
.footer p {
  font-size: 13px !important;
  line-height: 25px !important;
}
footer.footer .swm-small-footer {
  padding: 10px 0;
  min-height: 20px;
  font-size: 0.8rem;
}
footer.footer .menu-useful-links-container {
  margin-top: 25px !important;
}
.pt-cv-wrapper .cvp-live-filter[data-sid] {
  float: right;
  margin: 0 0 1em 0;
}
.pt-cv-wrapper .cvp-live-filter[data-sid] .cvp-label {
  margin: 1em 0 0 0 !important;
  font-size: 1.1rem !important;
  cursor: unset;
}
.pt-cv-wrapper .cvp-live-filter select {
  min-height: 20px;
  padding: 8px;
  line-height: 25px;
  background-position: right 13px;
}

.item_figure .video_trigger_placeholder {
  min-height: 280px;
  max-height: 280px;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
  overflow: hidden;
}
.item_figure .video_trigger_placeholder img {
  object-fit: cover;
  object-position: center;
  min-height: 280px;
  max-height: 280px;
}
.item_figure .video_trigger_placeholder .content {
  color: #fff;
  text-align: center;
  transition: bottom 275ms ease-in-out;
  background: rgba(0,0,0,.7);
  position: absolute;
  bottom: 0;
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 1rem;
}
.item_figure .video_trigger_placeholder .content * {
  color: #fff;
}
.item_figure .video_trigger_placeholder:hover .content {
  bottom: -100%;
}
#ap_video_lightbox {
  display:    none;
  position:   fixed;
  z-index:    999999;
  top:        0;
  bottom:     0;
  width:      100%;
  height:     100vh;
  background: rgba(0, 0, 0, 0.9);
}

#ap_video_lightbox #ap_video_lightbox_close {
  position:      absolute;
  right:         50px;
  top:           50px;
  background: #155fa8;
  color: #fff;
  width:         35px;
  height:        35px;
  line-height:   35px;
  text-align:    center;
  border-radius: 100%;
  font-size:     1rem;
}
#ap_video_lightbox #ap_video_lightbox_container {
  max-width:       1000px;
  margin:          0 auto;
  display:         flex;
  align-items:     center;
  justify-content: center;
  flex-direction:  column;
  height:          100%;
}
#ap_video_lightbox .lightbox__video {
  margin: 0;
}

#ap_video_lightbox .lightbox__video iframe,
#ap_video_lightbox .lightbox__video video {
  border: 0;
}
.responsive-video {
  background-color: #404040;
  position: relative;
  padding-bottom: 56.25%;
  height: auto;
  overflow: hidden;
  width: 100%;
}
.responsive-video > embed,
.responsive-video > iframe,
.responsive-video > object,
.responsive-video > video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.heateor_sss_sharing_container {
  margin: 1.5em 0;
}

.contatti-utili .elementor-heading-title {
  font-size: 33px;
  line-height: 50px;
}
.contatti-utili .elementor-row .elementor-heading-title {
  font-size: 29px;
  line-height: 39px;
}
.contatti-utili .gyan-ilist-items li {
  margin-bottom: 0.2em;
}
.contatti-utili .gyan-ilist-items li a .gyan-icon-wrapper{
  color: #d83030;
}
.bg-gray {
  background-color: #F5F5F5;
  padding: 2.5rem 0;
}
.bg-white {
  background-color: #fff;
  padding: 2.5rem 0;
}
.titolo-indice {
  font-size: 1.4rem;
  display: block;
  margin-bottom: 1em;
  margin-top: 0.5em;
}